#IncludeRegexLine: ^[ 	]*#[ 	]*(include|import)[ 	]*[<"]([^">]+)([">])

#IncludeRegexScan: ^.*$

#IncludeRegexComplain: ^$

#IncludeRegexTransform: 

/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/libs/cdb/error.c
errno.h
-
error.h
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/libs/cdb/error.h

/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/libs/cdb/error.h
errno.h
-

/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/libs/cdb/error_str.c
errno.h
-
error.h
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/libs/cdb/error.h

/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/libs/cdb/open.h

/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/libs/cdb/open_read.c
sys/types.h
-
fcntl.h
-
open.h
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/libs/cdb/open.h

/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/libs/cdb/open_trunc.c
sys/types.h
-
fcntl.h
-
open.h
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/libs/cdb/open.h

/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/libs/cdb/seek.h

/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/libs/cdb/seek_cur.c
sys/types.h
-
unistd.h
-
seek.h
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/libs/cdb/seek.h

/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/libs/cdb/seek_set.c
sys/types.h
-
unistd.h
-
seek.h
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/libs/cdb/seek.h

